/**********************************************************************
 
	Copyright (C) 2003 Hirohisa MORI <joshua@nichibun.ac.jp>
 
	This program is free software; you can redistribute it 
	and/or modify it under the terms of the GLOBALBASE 
	Library General Public License (G-LGPL) as published by 

	http://www.globalbase.org/
 
	This program is distributed in the hope that it will be 
	useful, but WITHOUT ANY WARRANTY; without even the 
	implied warranty of MERCHANTABILITY or FITNESS FOR A 
	PARTICULAR PURPOSE.

**********************************************************************/

#include	"xlerror.h"
#include	"xl.h"
#include	"svg2gb.h"

XL_SEXP * xl_text();

void
init_text(XLISP_ENV * env)
{
	set_env(env,l_string(std_cm,"text"),
		get_func_prim(xl_text,FO_NORMAL,0,1,-1));
}


XL_SEXP *
xl_text(XLISP_ENV * env,XL_SEXP * s,
	XLISP_ENV * a,XL_SYM_FIELD * _sf)
{
	/* not implemented. so skip text tag */
	return 0;
}


